Gtk2::Pango::AttrUnderline(3)

NAME
Gtk2::Pango::AttrUnderline

METHODS

  attribute = Gtk2::Pango::AttrUnderline->new ($underline, ...)

•   $underline (Gtk2::Pango::Underline)

•   ... (list)

  underline = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Gtk2::Pango::Underline

•   'none' / 'PANGO_UNDERLINE_NONE'

•   'single' / 'PANGO_UNDERLINE_SINGLE'

•   'double' / 'PANGO_UNDERLINE_DOUBLE'

•   'low' / 'PANGO_UNDERLINE_LOW'

•   'error' / 'PANGO_UNDERLINE_ERROR'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.